.cm-offline-content {
    color: #beccdc;
    background-color: #24303b;
}
#c_bg 	{ color: #111111; }
#c_nb	{ color: #ffdc7f; }
#c_nba	{ color: #333333; }
#c_nbat	{ color: #ffdc7f; }
#c_nt 	{ color: #222222; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #f7f7f7 }
#c_a	{ color: #ffdc7f }
.mobilestartpage { color: #beccdc; background: #000000; }


/* for untrusted widgets */
div.content_main {
    color: #f7f7f7;
    background-color: #111111;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #beccdc  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #24303b !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #24303b !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #24303b !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #beccdc  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #2f3f4d !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #2f3f4d !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #2f3f4d !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #2f3f4d !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #2f3f4d !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #2f3f4d !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #2f3f4d !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #2f3f4d !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #2f3f4d !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #2f3f4d !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #2f3f4d !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #2f3f4d !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #2f3f4d !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #2f3f4d !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #2f3f4d !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #beccdc !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #beccdc !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #beccdc !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #1e1d1e !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #1e1d1e !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #1e1d1e !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #0c1a26 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #0c1a26 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #0c1a26 !important;
}
/*cm4all-vars-extension-force-color-end*/